View Issue Details

IDProjectCategoryView StatusLast Update
0000546luatexfeature requestpublic2012-12-10 12:13
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.71.0 
Summary0000546: lpeg 0.10.1
DescriptionProgress to be added, but it seems to break some things
TagsNo tags attached.

Activities

Taco

2012-07-10 16:19

administrator   ~0000946

Actually we imported 0.10.2, but that is just better!

Issue History

Date Modified Username Field Change
2010-12-30 09:22 Taco New Issue
2011-02-10 10:37 Taco Status new => assigned
2011-02-10 10:37 Taco Assigned To => Taco
2012-07-10 16:17 Taco Status assigned => resolved
2012-07-10 16:17 Taco Fixed in Version => 0.71.0
2012-07-10 16:17 Taco Resolution open => fixed
2012-07-10 16:19 Taco Note Added: 0000946
2012-12-10 12:13 Taco Status resolved => closed